{
	"configurations" : 
	[
		{
			"directories" : 
			[
				{
					"build" : ".",
					"jsonFile" : "directory-.-Debug-d0094a50bb2071803777.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.16"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0,
						1
					]
				}
			],
			"name" : "Debug",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0
					],
					"name" : "Prog3B",
					"targetIndexes" : 
					[
						0,
						1
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "Prog3B::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-Prog3B-Debug-e643b1dd6fa7971e0ca3.json",
					"name" : "Prog3B",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "Prog3B_tests::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-Prog3B_tests-Debug-5bcf83bf0375eccbc9a4.json",
					"name" : "Prog3B_tests",
					"projectIndex" : 0
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "C:/Users/marce/Desktop/Prog Praktikum C++/Semester 3/Stone_Development/cmake-build-debug",
		"source" : "C:/Users/marce/Desktop/Prog Praktikum C++/Semester 3/Stone_Development"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 7
	}
}
